<template>
  <!-- 投递记录 -->
  <div id="deliveryRecord">投递记录</div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {},
};
</script>

<style lang="less" scoped>
</style>
